Mailinglist Archive: opensuse-bugs (4203 mails)

< Previous Next >
[Bug 735933] [maintenance] libsocialweb-core talking to twttr.com though not configured

https://bugzilla.novell.com/show_bug.cgi?id=735933

https://bugzilla.novell.com/show_bug.cgi?id=735933#c5


Vincent Untz <vuntz@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
InfoProvider| |maintenance@xxxxxxxxxxxx

--- Comment #5 from Vincent Untz <vuntz@xxxxxxxx> 2012-01-04 09:01:08 UTC ---
Frédéric just pointed to me this:

libsocialweb-branding-openSUSE-12.1-8.1.1.noarch requiert libsocialweb =
0.25.19, mais cette dépendance ne peut pas être fournie

We either need to rebuild libsocialweb-branding-openSUSE against the new
libsocialweb and release it as an online update too, or we need to change
libsocialweb to provide the previous version too.

Any preferred way to deal with that?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >